.post-type-archive-news .news-banner, .category .news-banner, .tax-news_category .news-banner {
  background-image: url("../../img/news-banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  height: 606px;
}
.post-type-archive-news .news-banner .breadcrumbs, .category .news-banner .breadcrumbs, .tax-news_category .news-banner .breadcrumbs {
  padding-top: 9px;
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  max-width: 1179px;
  margin: 0 auto;
}
.post-type-archive-news .news-banner .breadcrumbs a:hover, .category .news-banner .breadcrumbs a:hover, .tax-news_category .news-banner .breadcrumbs a:hover {
  color: #FFCC00;
}
.post-type-archive-news .news-banner-text, .category .news-banner-text, .tax-news_category .news-banner-text {
  padding-top: 30px;
  max-width: 1179px;
  margin: 0 auto;
}
.post-type-archive-news .news-banner-text h1, .category .news-banner-text h1, .tax-news_category .news-banner-text h1 {
  font-weight: 700;
  font-style: italic;
  font-size: clamp(27px, 3vw, 50px);
  line-height: 100%;
  color: #fff;
}
.post-type-archive-news .news-banner-text span, .category .news-banner-text span, .tax-news_category .news-banner-text span {
  display: block;
  margin: 32px 0 0;
  max-width: 490px;
  border-bottom: 2px solid rgb(19, 188, 255);
  box-shadow: 0 0 13.8px 0 rgb(95, 210, 255);
}
@media (max-width: 1024px) {
  .post-type-archive-news .news-banner-text span, .category .news-banner-text span, .tax-news_category .news-banner-text span {
    max-width: 100%;
    margin: 32px 0 0 0;
  }
}
.post-type-archive-news .news-title, .category .news-title, .tax-news_category .news-title {
  color: #00263E;
}
.post-type-archive-news .news-title .container, .category .news-title .container, .tax-news_category .news-title .container {
  max-width: 1200px;
  position: relative;
}
.post-type-archive-news .news-title-shadow, .category .news-title-shadow, .tax-news_category .news-title-shadow {
  position: absolute;
  color: #E3F7FF;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-style: italic;
  font-size: clamp(34px, 3vw, 97px);
  bottom: 0;
  left: 7px;
  top: auto;
  line-height: clamp(34px, 3vw, 97px);
}
.post-type-archive-news .news-title-content, .category .news-title-content, .tax-news_category .news-title-content {
  max-width: 1179px;
  z-index: 0;
}
.post-type-archive-news .news-title-content h2, .category .news-title-content h2, .tax-news_category .news-title-content h2 {
  margin: 0;
  padding-top: 67px;
  font-weight: 700;
  font-style: italic;
  font-size: clamp(32px, 3vw, 27px);
  line-height: 100%;
  z-index: 1;
  position: relative;
}
.post-type-archive-news .news-title-categories, .category .news-title-categories, .tax-news_category .news-title-categories {
  padding-top: 72px;
  z-index: 1;
}
@media (max-width: 1100px) {
  .post-type-archive-news .news-title-categories, .category .news-title-categories, .tax-news_category .news-title-categories {
    display: none;
  }
}
.post-type-archive-news .news-title-categories a, .category .news-title-categories a, .tax-news_category .news-title-categories a {
  color: #00263E;
  font-weight: 400;
  font-size: 16px;
  line-height: 135%;
  margin-left: 20px;
}
.post-type-archive-news .news-title-categories a span, .category .news-title-categories a span, .tax-news_category .news-title-categories a span {
  color: #13BCFF;
}
.post-type-archive-news .news-posts, .category .news-posts, .tax-news_category .news-posts {
  padding-bottom: 50px;
}
.post-type-archive-news .news-posts-items, .category .news-posts-items, .tax-news_category .news-posts-items {
  max-width: 1200px;
  margin: 48px auto;
}
.post-type-archive-news .news-posts-items-pagination, .category .news-posts-items-pagination, .tax-news_category .news-posts-items-pagination {
  font-size: 16px;
  padding-top: 25px;
}
.post-type-archive-news .news-posts-items-pagination span, .category .news-posts-items-pagination span, .tax-news_category .news-posts-items-pagination span {
  margin: 0 10px;
  font-weight: 600;
  font-size: 16px;
  line-height: 135%;
  color: #13BCFF;
}
.post-type-archive-news .news-posts-items-pagination a, .category .news-posts-items-pagination a, .tax-news_category .news-posts-items-pagination a {
  font-style: italic;
  font-weight: 700;
  color: #00263E;
  margin: 0 10px;
  font-size: 16px;
  line-height: 135%;
}
.post-type-archive-news .news-posts-items-pagination a:hover, .category .news-posts-items-pagination a:hover, .tax-news_category .news-posts-items-pagination a:hover {
  color: #13BCFF;
}
.post-type-archive-news .news-posts-item, .category .news-posts-item, .tax-news_category .news-posts-item {
  margin: 10px 0;
  width: 49%;
}
@media (max-width: 1100px) {
  .post-type-archive-news .news-posts-item, .category .news-posts-item, .tax-news_category .news-posts-item {
    width: 100%;
    flex-wrap: wrap;
  }
}
.post-type-archive-news .news-posts-item-main, .category .news-posts-item-main, .tax-news_category .news-posts-item-main {
  margin-bottom: 45px;
}
@media (max-width: 768px) {
  .post-type-archive-news .news-posts-item-main, .category .news-posts-item-main, .tax-news_category .news-posts-item-main {
    flex-wrap: wrap;
  }
}
.post-type-archive-news .news-posts-item-main .news-posts-item-image, .category .news-posts-item-main .news-posts-item-image, .tax-news_category .news-posts-item-main .news-posts-item-image {
  width: 50%;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  margin: 0 15px 0 5px;
  position: relative;
}
.post-type-archive-news .news-posts-item-main .news-posts-item-content-title, .category .news-posts-item-main .news-posts-item-content-title, .tax-news_category .news-posts-item-main .news-posts-item-content-title {
  font-size: 24px;
  line-height: 133%;
  width: 100%;
  padding-bottom: 31px;
}
@media (max-width: 768px) {
  .post-type-archive-news .news-posts-item-main .news-posts-item-content-title, .category .news-posts-item-main .news-posts-item-content-title, .tax-news_category .news-posts-item-main .news-posts-item-content-title {
    margin-top: 20px;
  }
}
.post-type-archive-news .news-posts-item-main .news-posts-item-content-text, .category .news-posts-item-main .news-posts-item-content-text, .tax-news_category .news-posts-item-main .news-posts-item-content-text {
  max-height: 220px;
}
.post-type-archive-news .news-posts-item-main .news-posts-item-content .button, .category .news-posts-item-main .news-posts-item-content .button, .tax-news_category .news-posts-item-main .news-posts-item-content .button {
  background: none;
  border: 1px solid #00263E;
  color: #00263E;
  font-size: 17px;
  margin-top: 45px;
}
.post-type-archive-news .news-posts-item-main .news-posts-item-content .button .arrow-icon, .category .news-posts-item-main .news-posts-item-content .button .arrow-icon, .tax-news_category .news-posts-item-main .news-posts-item-content .button .arrow-icon {
  background-image: url("../../img/arrow-black.svg");
}
.post-type-archive-news .news-posts-item-image, .category .news-posts-item-image, .tax-news_category .news-posts-item-image {
  width: 100%;
  height: 280px;
  max-width: 280px;
  margin: 0 15px 0 0;
  position: relative;
  max-height: 200px;
  overflow: hidden;
}
.post-type-archive-news .news-posts-item-image a, .category .news-posts-item-image a, .tax-news_category .news-posts-item-image a {
  display: block;
  height: 100%;
}
.post-type-archive-news .news-posts-item-image-text, .category .news-posts-item-image-text, .tax-news_category .news-posts-item-image-text {
  width: 85%;
  height: 24px;
  position: absolute;
  top: 15px;
  left: 0;
  right: 0;
  bottom: auto;
  margin: auto;
  background: linear-gradient(120deg, transparent 24px, #00263E 24px);
  font-weight: 700;
  font-size: clamp(9px, 5.5cqw, 11px);
  line-height: 135%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  .post-type-archive-news .news-posts-item-image, .category .news-posts-item-image, .tax-news_category .news-posts-item-image {
    width: 100%;
    padding: 0;
  }
}
.post-type-archive-news .news-posts-item-image img, .category .news-posts-item-image img, .tax-news_category .news-posts-item-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 3px;
}
.post-type-archive-news .news-posts-item-content, .category .news-posts-item-content, .tax-news_category .news-posts-item-content {
  width: 45%;
  padding-left: 14px;
}
@media (max-width: 768px) {
  .post-type-archive-news .news-posts-item-content, .category .news-posts-item-content, .tax-news_category .news-posts-item-content {
    width: 100%;
    padding-left: 0;
  }
}
.post-type-archive-news .news-posts-item-content-title, .category .news-posts-item-content-title, .tax-news_category .news-posts-item-content-title {
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  font-style: italic;
  padding-bottom: 9px;
}
.post-type-archive-news .news-posts-item-content-title a, .category .news-posts-item-content-title a, .tax-news_category .news-posts-item-content-title a {
  color: #00263E;
}
@media (max-width: 768px) {
  .post-type-archive-news .news-posts-item-content-title, .category .news-posts-item-content-title, .tax-news_category .news-posts-item-content-title {
    width: 100%;
    margin-top: 20px;
  }
}
.post-type-archive-news .news-posts-item-content-text, .category .news-posts-item-content-text, .tax-news_category .news-posts-item-content-text {
  max-height: 84px;
  overflow: hidden;
}
.post-type-archive-news .news-posts-item-content .button, .category .news-posts-item-content .button, .tax-news_category .news-posts-item-content .button {
  background: linear-gradient(270deg, #004360 -83.8%, #13BCFF 137.71%);
  font-weight: 700;
  font-style: italic;
  font-size: 16px;
  line-height: 80%;
  text-align: center;
  padding: 5px 25px;
  border-radius: 3px;
  margin-top: 36px;
  display: inline-flex;
  align-items: center;
}
.post-type-archive-news .news-posts-item-content .button:hover, .category .news-posts-item-content .button:hover, .tax-news_category .news-posts-item-content .button:hover {
  background: #FFCC00;
  color: #000;
  transition: 0.6s;
}
.post-type-archive-news .news-posts-item-content .button:hover .arrow-icon, .category .news-posts-item-content .button:hover .arrow-icon, .tax-news_category .news-posts-item-content .button:hover .arrow-icon {
  background-image: url("../../img/arrow-black.svg");
}
.post-type-archive-news .news-posts-item-content .button .arrow-icon, .category .news-posts-item-content .button .arrow-icon, .tax-news_category .news-posts-item-content .button .arrow-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-left: 24px;
  background-image: url("../../img/arrow-white.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transition: background-image 0.6s ease;
}